### Method

# Atk Hyperlink is_inline

#### Declaration [src]

    gboolean
    atk_hyperlink_is_inline (
      AtkHyperlink* link_
    )

#### Description [src]

Indicates whether the link currently displays some or all of its content inline. Ordinary HTML links will usually return `FALSE`, but an inline <src> HTML element will return `TRUE`.

#### Return value

Type: `gboolean`

Whether or not this link displays its content inline.